	<?php  

	 require_once("../lib/db_functions.php");

	$response = array();  
  
  
	$maker            = $obj->data_filter($_POST['maker']); 
	$checker          = $obj->data_filter($_POST['checker']);
	$company          = $obj->data_filter($_POST['company']); 
	$type_company     = $obj->data_filter($_POST['type_company']);
	$other            = $obj->data_filter($_POST['other']); 
	$financ_year      = $obj->data_filter($_POST['financ_year']);
 $cut_off          = $obj->data_filter(date("Y-m-d",strtotime($_POST['cut_off'])));
	$lending          = $obj->data_filter($_POST['lending']);
	$prevailing       = $obj->data_filter($_POST['prevailing']);
 $borrow_date      = $obj->data_filter(date("Y-m-d",strtotime($_POST['borrow_date'])));
	
	$banks            = $obj->data_filter($_POST['banks']); 
	$nbfc             = $obj->data_filter($_POST['nbfc']);
	$foreign          = $obj->data_filter($_POST['foreign']);
	$indian_comp          = $obj->data_filter($_POST['indian_comp']);
	$llp          = $obj->data_filter($_POST['llp']); 
	$financ_inst          = $obj->data_filter($_POST['financ_inst']);
	$total         = $obj->data_filter($_POST['total']);

	$equity         = $obj->data_filter($_POST['equity']);
	$capital          = $obj->data_filter($_POST['capital']);
	$total_cap          = $obj->data_filter($_POST['total_cap']); 
	$twice_cap          = $obj->data_filter($_POST['twice_cap']);
	
	$repayment         = $obj->data_filter($_POST['repayment']);
	$equity         = $obj->data_filter($_POST['equity']);
	$capital         = $obj->data_filter($_POST['capital']);
	$total_cap         = $obj->data_filter($_POST['total_cap']);
	$twice_cap         = $obj->data_filter($_POST['twice_cap']);
	$repayment         = $obj->data_filter($_POST['repayment']);
	$shareholders         = $obj->data_filter($_POST['shareholders']);
	$specify_sharehold        = $obj->data_filter($_POST['specify_sharehold']);
    
	$hold_comp          = $obj->data_filter($_POST['hold_comp']); 
	$wholl_own          = $obj->data_filter($_POST['wholl_own']); 
	$whole_time         = $obj->data_filter($_POST['whole_time']); 
	$relat_direct       = $obj->data_filter($_POST['relat_direct']); 
	$dirc_part          = $obj->data_filter($_POST['dirc_part']); 
	$priv_comp          = $obj->data_filter($_POST['priv_comp']);  
	$subs_comp          = $obj->data_filter($_POST['subs_comp']);
	$form_dir           = $obj->data_filter($_POST['form_dir']); 
	$direc_comp         = $obj->data_filter($_POST['direc_comp']);  
	$part_dirc          = $obj->data_filter($_POST['part_dirc']); 
	$direc_hold_comp    = $obj->data_filter($_POST['direc_hold_comp']); 
	$direc_mem          = $obj->data_filter($_POST['direc_mem']); 
	$rel_dirc           = $obj->data_filter($_POST['rel_dirc']); 
	$llp_comp           = $obj->data_filter($_POST['llp_comp']); 
	$llp_comp_lead      = $obj->data_filter($_POST['llp_comp_lead']); 

	$rel_dirc           = $obj->data_filter($_POST['rel_dirc']); 
	$llp_comp           = $obj->data_filter($_POST['llp_comp']); 
	$llp_comp_lead      = $obj->data_filter($_POST['llp_comp_lead']);

	$section = $obj_dba_func->set_section_185($company,$type_company,$lending,$prevailing,$financ_year,$cut_off,$borrow_date,$maker,$checker,$banks,$nbfc,$financ_inst,$indian_comp,$llp,$foreign,$total); 
    
    
	if($section['n'] == 1)
	{
		
		$response['n']   = 1;
		$response['msg'] = $section['msg'];
	}
	else
	{
		$response['n']   = 0;
		$response['msg'] = $section['msg'];
	}  

	echo json_encode($response);
	?>